task='convert_restart'

output = { ascii = false,
           folder = os.getenv('output_folder'),     -- Output location
            }             -- last iteration to output
 
restart = {read = {folder = os.getenv('RESTARTFOLDER'),     -- restart folder
           file_name = os.getenv('RESTARTHEADER')}}


